.markup-imageGallery h2 {
    text-align: center;
    font-size: 48px;
    padding: 20px;
    color: #BA0C2F;
    font-family: 'WebRefreshCorneliusSans';
}

.markup-imageGallery {
    padding-top: 30px;
    padding-bottom: 100px;
    background-color: #F59C00;

    img {
        display: none;
    }
}

.markup-imageGallery p {
    /*text-align: center;*/
    font-size: 21px;
    /*padding-bottom: 25px;*/
    font-weight: 600;
    font-family: 'KelloggsSansMedium';
    color: white;
    padding-left: 100px;
    padding-right: 150px;
}

body {
    font-family: KelloggsSansRegular, sans-serif;
}

@media only screen and (max-width: 767px) {
    .markup-imageGallery h2 {
        font-size: 28px;
        padding: 16px;
        text-align: start;
        padding-bottom: 0;
    }

    .markup-imageGallery p {
        font-size: 14px;
        font-family: 'KelloggsSansRegular';
        padding-left: 16px;
        padding-right: 16px;
    }

    .markup-imageGallery {
        img {
            display: block;
        }
    }
}

.content-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 70px;
    background: #c50032;
    padding-left: 100px;
    padding-right: 150px;
    font-family: "KelloggsSansMedium";

    &.second-block {
        padding-top: 30px;
        padding-left: 0px;
        padding-bottom: 30px;

        .image-content {
            flex: 0 0 40%;
        }
    }
}

.curved-banner {
    background: #c50032;
    border-top-left-radius: 50% 100%;
    border-top-right-radius: 50% 100%;
    height: 100px;
    color: #ffffff;
}

.hide-desktop>img {
    display: none;
}

.white-bar {
    display: none;
}

.text-content {
    flex: 0 0 60%;

    .second {
        padding-bottom: 40px;
    }
}

.text-content h2 {
    color: #ffd633;
    font-weight: 700;
    font-size: 48px;
    font-family: "WebRefreshCorneliusSans";
}

.text-content p {
    font-size: 24px;
    color: #ffffff;
    font-family: "KelloggsSansMedium";
    font-weight: 600;
}

.image-content {
    flex: 0 0 48%;
}

@media only screen and (max-width: 767px) {

    .content-wrapper {

        padding-left: 16px;
        padding-right: 16px;
        gap: 24px;

        &.second-block {
            padding-left: 16px;
            padding-bottom: 0px;
            flex-direction: column;
        }
    }

    .curved-banner {
        border-top-left-radius: 50% 21%;
        border-top-right-radius: 50% 21%;
        height: 230px;
    }

    .text-content {
        flex: unset;

        .second {
            padding-bottom: 0;
        }
    }

    .text-content h2 {
        font-weight: 700;
        font-size: 28px;
    }

    .text-content p {
        font-size: 14px;
    }

    .hide-image {
        display: none;
    }

    .hide-desktop>img {
        display: block;
    }

    .mobile-image {
        padding-left: 16px;
        padding-right: 16px;
        margin-bottom: -6px;
    }

    .white-bar {
        display: block;
        border: none;
        height: 2px;
        background-color: #fff;
        width: 50%;
        margin: 30px auto;
        opacity: 0.8;
    }
}